/*
Theme Name:   Idées Larges
Theme URI:    https://www.ideeslarges.com
Description:  Thème de l'agence Idées Larges
Author:       Idées Larges
Author URI:   https://www.ideeslarges.com
Template:     generatepress
Version:      1
*/

body {
	overflow-x : hidden;
}

header {
	position : sticky !important;
	top : 0 !important;
	z-index : 999 !important;
}


/* PRODUIT */

.archive .woocommerce-archive-wrapper {
	display : none;
}

.single-product .woocommerce-Tabs-panel--description img {
	border-radius : 8px;
}

.single-product .variations .label {
	vertical-align : middle !important;
}

.single-product .variations select#modele{
	border: solid 3px var(--accent);
	border-radius: 50px;
	font-weight : bold;
	color : #000;
}

.single-product .summary .price{
	font-weight : bold;
	font-size : 2em !important;
}

.product_cat-robots-tondeuse .wc-product-image:hover .attachment-woocommerce_thumbnail {
	opacity : 0;
	transition : 0.3s ease;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {

}
